package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuConfiguracionPacotes extends DefaultItemMenuSistema {

	public SubMenuConfiguracionPacotes() {
		super("indexController.mniConfiguracionPacotes.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONPACOTE";
	}
}
